Subject: [Catalina-22] [LIST] -- Thank you Dwayne Perser

From: "Chip Ford" <[email-masked]>
Date: Wed, 16 May 2007 06:03:45 -0400

Chip Ford  ▪  Marblehead, Massachusetts  ▪  781-639-9709
List owner/administrator
1974 Catalina 22  ▪  Swing Keel  ▪  “Chip Ahoy”  ▪  #3282
Visit the Chip Ahoy website <http://www.chipford.com/> 

  _____  

Thank you Dwayne Perser ("Bohemian Rhapsody") for your contribution toward helping keep this list going.  Your check arrived in the mail yesterday.  I've added you as a  <http://www.chipford.com/list/contribs.htm#sponsors> List Sponsor this morning.

Someone was going to send a contribution in another subscriber's name.  I hope I haven't overlooked it, credited it incorrectly, but I've been expecting a note along with the check so I'd get it right.  Write me  <mailto: [email-masked]> off-list if a correction is due.

If anyone else feels this list is of sufficient value to help support it with a voluntary contribution, learn how by  <http://www.chipford.com/list/contribs.htm> clicking here.

Chip Ford <http://www.chipford.com/list/members.htm#Chip_Ford>  --

 ――――  Discussion List Member Services <http://www.chipford.com/list/services.htm>   ――――

  _____  

For information on unsubscribing or contacting the list owner, click  <http://www.chipford.com/list/instructs.htm> here